uuid: 590df0f9-3d28-4e2c-ae43-f0a82861b8ec
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: SbahJ2YkJ9OYJZefxh8CfUXBfbfOMovWHaYa9Car6UQ
id: cache_queryresult_default_7_0_0
label: 'Query Result Cache'
minimum_solr_version: 7.0.0
environments: {  }
cache:
  name: queryResult
  class: solr.LRUCache
  size: 512
  initialSize: 512
  autowarmCount: 0
solr_configs:
  query:
    -
      name: queryResultWindowSize
      VALUE: '20'
    -
      name: queryResultMaxDocsCached
      VALUE: '200'
    -
      name: maxBooleanClauses
      VALUE: '1024'
